﻿* Encoding: UTF-8.
*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS- INEC*
*DIRECTORIO DE EMPRESAS Y ESTABLECIMIENTOS 2017 - DIEE*
*SINTAXIS TABULADOS DIEE 2017*
*ELABORADO POR INEC - GEERA.

*IMPORTANTE: Antes de ejecutar la sintaxis, se debe crear la carpeta "C:/DIEE_2017" y copiar en esta carpeta las bases de datos denominadas:
"EMPRESAS2017_periodo2012_2017.sav" y "EMPRESAS2017_periodo2006_2011.sav".

*Apertura base de datos empresas DIEE 2017.

GET
  FILE='C:\DIEE_2017\EMPRESAS2017_periodo2012_2017.sav'.
DATASET NAME Base1 WINDOW=FRONT.

GET
  FILE='C:\DIEE_2017\EMPRESAS2017_periodo2006_2011.sav'.
DATASET NAME Base2 WINDOW=FRONT.


*1. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL, AÑO 2017
POR ESTRUCTURA PARA ESTRATIFICACIÓN
(Número y porcentaje).

DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=estructura_estrat DISPLAY=LABEL
  /TABLE estructura_estrat [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=estructura_estrat ORDER=D KEY=COLPCT.COUNT (estructura_estrat) 
    EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
/TITLES
    TITLE='Cuadro 1. EMPRESAS SEGÚN PARTICIPACÓN NACIONAL, AÑO 2017 POR ESTRUCTURA PARA ESTRATIFICACION'
    CAPTION='Universo 884.236 empresas activas y estratificadas'.

*2. TOTAL EMPRESAS (UNIVERSO DIEE), PERÍODO 2012 - 2017
POR AÑO
(Número).

USE ALL.
COMPUTE filter_$=(situacion = 1).
VARIABLE LABELS filter_$ 'situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion DISPLAY=LABEL
  /TABLE anio [COUNT F40.0] BY situacion
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
    TITLE='Cuadro 2. TOTAL EMPRESAS (UNIVERSO DIEE), PERÍODO 2012 - 2017 POR AÑO'.

FILTER OFF.
USE ALL.
EXECUTE.


*3.EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017
POR FORMA INSTITUCIONAL
(Número y porcentaje). 

CTABLES
  /VLABELS VARIABLES=forma_institucional DISPLAY=LABEL
  /TABLE forma_institucional [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=forma_institucional ORDER=D KEY=COLPCT.COUNT (forma_institucional) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 3. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017 POR FORMA INSTITUCIONAL'
    CAPTION='Universo 884.236 empresas activas y estratificadas'.

*4.EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017
POR TAMAÑO DE EMPRESA
(Número y porcentaje).

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=tamanop DISPLAY=LABEL
  /TABLE tamanop [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=tamanop ORDER=D KEY=COLPCT.COUNT (tamanop) EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CRITERIA CILEVEL=95
/TITLES
    TITLE='Cuadro 4. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017 POR TAMAÑO DE EMPRESA'
    CAPTION='Universo 884.236 empresas activas y estratificadas'.

*5. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017
POR SECTORES ECONÓMICOS
(Número y porcentaje). 

CTABLES
  /VLABELS VARIABLES=gsectores DISPLAY=LABEL
  /TABLE gsectores [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=gsectores ORDER=D KEY=COLPCT.COUNT (gsectores )
 EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 5. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017 POR SECTORES ECONÓMICOS'
    CAPTION='Universo 884.236 empresas activas y estratificadas'.

*6. EMPRESAS SEGÚN TAMAÑO (UNIVERSO DIEE), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_seccion tamanop DISPLAY=LABEL
  /TABLE codigo_seccion BY tamanop [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=tamanop ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 6. EMPRESAS SEGÚN TAMAÑO (UNIVERSO DIEE), AÑO 2017 POR ACTIVIDAD ECONÓMICA'
    CAPTION='Universo 884.236 empresas activas y estratificadas'.


*7. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017
POR PROVINCIA
(Número y porcentaje). 

CTABLES
  /VLABELS VARIABLES=codigo_provincia DISPLAY=LABEL
  /TABLE codigo_provincia [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.COUNT (codigo_provincia) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 7. EMPRESAS SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017 POR PROVINCIA'
    CAPTION='Universo 884.236 empresas activas y estratificadas'.


*Desactivar el filtro para procesar ventas en el período 2009 -2017.
FILTER OFF.
USE ALL.
EXECUTE.

*8. VENTAS TOTALES (UNIVERSO DIEE), PERÍODO 2009 - 2017
POR AÑO
(Dólares corrientes).

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2009 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2009 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2009'.

USE ALL.
COMPUTE filter_$=(anio = 2010 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2010 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2010'.

USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2011'.

USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2012'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2013'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2014'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2015'.

USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2016'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 8. VENTAS TOTALES (UNIVERSO DIEE), AÑO 2017'.

*9. VENTAS TOTALES (UNIVERSO DIEE), PERÍODO 2009 - 2017
POR AÑO
(Dólares constantes de 2007). 
***Para la transformación de valores corrientes a constantes se utiliza el Deflactor Ímplicito del PIB que publica el BCE.


*10. PARTICIPACIÓN EN LAS VENTAS SEGÚN FORMA INSTITUCIONAL (UNIVERSO DIEE), AÑO 2017.

CTABLES
  /VLABELS VARIABLES= forma_institucional  ventas_totales DISPLAY=LABEL
  /TABLE forma_institucional BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES= forma_institucional ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 10. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR FORMA INSTITUCIONAL'.

*11. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR TAMAÑO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES= tamanop  ventas_totales DISPLAY=LABEL
  /TABLE tamanop BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES= tamanop ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 11. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR TAMAÑO DE EMPRESA'.

*12. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR SECTORES ECONÓMICOS.

CTABLES
  /VLABELS VARIABLES= gsectores  ventas_totales DISPLAY=LABEL
  /TABLE gsectores BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES= gsectores ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 12. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR SECTORES ECONÓMICOS'.

*13. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Dólares corrientes y porcentaje). 

CTABLES
  /VLABELS VARIABLES=codigo_seccion ventas_totales DISPLAY=LABEL
  /TABLE codigo_seccion BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 13. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR ACTIVIDAD ECONÓMICA'.

*14 VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR PROVINCIA
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_provincia ventas_totales DISPLAY=LABEL
  /TABLE codigo_provincia BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 14. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR ACTIVIDAD ECONÓMICA'.

*Desactivar el filtro para procesar personal afiliado en el período 2006 -2017.
FILTER OFF.
USE ALL.
EXECUTE.

*15. PERSONAL AFILIADO (UNIVERSO DIEE), PERÍODO 2006 - 2017
POR AÑO
(Número).

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2006).
VARIABLE LABELS filter_$ 'anio = 2006'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2006'.

USE ALL.
COMPUTE filter_$=(anio = 2007).
VARIABLE LABELS filter_$ 'anio = 2007'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2007'.

USE ALL.
COMPUTE filter_$=(anio = 2008).
VARIABLE LABELS filter_$ 'anio = 2008'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2008'.

USE ALL.
COMPUTE filter_$=(anio = 2009 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2009 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2009'.

USE ALL.
COMPUTE filter_$=(anio = 2010 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2010 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2010'.

USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2011'.

DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2012'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2013'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2014'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2015'.

USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2016'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 15. PERSONAL AFILIADO (UNIVERSO DIEE), AÑO 2017'.

*16. PARTICIPACIÓN DEL PERSONAL AFILIADO EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR FORMA INSTITUCIONAL.

CTABLES
  /VLABELS VARIABLES= forma_institucional  empleo DISPLAY=LABEL
  /TABLE forma_institucional BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES= forma_institucional ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='" Cuadro16. PARTICIPACIÓN DEL PERSONAL AFILIADO EN EL TOTAL (UNIVERSO DIEE), SEGÚN FORMA INSTITUCIONAL'.

*17. PARTICIPACIÓN DEL PERSONAL AFILIADO EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR TAMAÑO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES= tamanop  empleo DISPLAY=LABEL
  /TABLE tamanop BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES= tamanop ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='"Cuadro 17. PARTICIPACIÓN DEL PERSONAL AFILIADO EN EL TOTAL (UNIVERSO DIEE), SEGÚN TAMAÑO DE EMPRESA'.

*18. PARTICIPACIÓN DEL PERSONAL AFILIADO EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR SECTORES ECONÓMICOS.

CTABLES
  /VLABELS VARIABLES= gsectores  empleo DISPLAY=LABEL
  /TABLE gsectores BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES= gsectores ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='"Cuadro 18. PARTICIPACIÓN DEL PERSONAL AFILIADO EN EL TOTAL (UNIVERSO DIEE), SEGÚN SECTORES ECONÓMICOS'.

*19. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Número y porcentaje).

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=codigo_seccion empleo DISPLAY=LABEL
  /TABLE codigo_seccion BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 19. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR ACTIVIDAD ECONÓMICA'.

*20. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017
POR PROVINCIA
(Número y porcentaje). 

CTABLES
  /VLABELS VARIABLES=codigo_provincia empleo DISPLAY=LABEL
  /TABLE codigo_provincia BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 20. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017 POR PROVINCIA'.

*Desactivar filtro para procesar masa salarial.
FILTER OFF.
USE ALL.
EXECUTE.

*21. MASA SALARIAL (UNIVERSO DIEE), PERÍODO 2006 - 2017
POR AÑO
(Dólares corrientes).

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2006).
VARIABLE LABELS filter_$ 'anio = 2006'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2006'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2006'.


USE ALL.
COMPUTE filter_$=(anio = 2007).
VARIABLE LABELS filter_$ 'anio = 2007'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2007'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2007'.

USE ALL.
COMPUTE filter_$=(anio = 2008).
VARIABLE LABELS filter_$ 'anio = 2008'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2008'.

 CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2008'.


USE ALL.
COMPUTE filter_$=(anio = 2009 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2009 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2009'.

 CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2009'.

USE ALL.
COMPUTE filter_$=(anio = 2010 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2010 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2010'.

 CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2010'.

USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2011'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2011'.

DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2012'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2012'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2013'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2013'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2014'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2014'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2015'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 16. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2015'.

USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2016'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2016'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion remuneraciones DISPLAY=LABEL
  /TABLE anio BY situacion > remuneraciones [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 21. MASA SALARIAL (UNIVERSO DIEE), AÑO 2017'.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE anio BY remuneraciones_hombres [SUM] + remuneraciones_mujeres [SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 21. MASA SALARIAL HOMBRES Y MUJERES (UNIVERSO DIEE), AÑO 2017'.

*22. VENTAS TOTALES (UNIVERSO DIEE), PERÍODO 2009 - 2017
POR AÑO
(Dólares constantes de 2007). 
***Para la transformación de valores corrientes a constantes se
utiliza como deflactor el Índice de Precios al Consumidor (IPC) a diciembre de cada año
Se realiza el cambio de año base 2007=100 por comparabilidad.utiliza el IPC Deflactor Ímplicito del PIB que publica el BCE.


*23. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR FORMA INSTITUCIONAL
(Dólares corrientes y porcentajes).

CTABLES
  /VLABELS VARIABLES=forma_institucional remuneraciones DISPLAY=LABEL
  /TABLE forma_institucional BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=forma_institucional ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 23. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR FORMA INSTITUCIONAL'.

*24. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR TAMAÑO DE EMPRESAS
(Dólares corrientes y porcentajes).

CTABLES
  /VLABELS VARIABLES=tamanop remuneraciones DISPLAY=LABEL
  /TABLE tamanop BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=tamanop ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 24. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR TAMAÑO DE EMPRESAS'.

*25. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR SECTORES ECONÓMICOS
(Dólares corrientes y porcentajes).

CTABLES
  /VLABELS VARIABLES=gsectores remuneraciones DISPLAY=LABEL
  /TABLE gsectores BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=gsectores ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 25. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR SECTORES ECONÓMICOS'.

*26. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Dólares corrientes y porcentajes).

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=codigo_seccion remuneraciones DISPLAY=LABEL
  /TABLE codigo_seccion BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 26. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (UNIVERSO DIEE), AÑO 2017 POR ACTIVIDAD ECONÓMICA'.

*27. MASA SALARIAL SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017
POR PROVINCIA
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_provincia remuneraciones DISPLAY=LABEL
  /TABLE codigo_provincia BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 27. MASA SALARIAL SEGÚN PARTICIPACIÓN NACIONAL (UNIVERSO DIEE), AÑO 2017 POR PROVINCIA'.

*Desactivar el filtro para procesar sumatorias de ventas totales de empresas con actividades productivas.
FILTER OFF.
USE ALL.
EXECUTE.


*28. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), PERÍODO 2011 - 2017
POR AÑO
(Dólares corrientes).

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [C][COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='Cuadro 28. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2011'.


DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 28. EVOLUCIÓN DE EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2012'
CAPTION='*Evolución de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 28. EVOLUCIÓN DE EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2013'
CAPTION='*Evolución de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 28. EVOLUCIÓN DE EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2014'
CAPTION='*Evolución de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 28. EVOLUCIÓN DE EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2015'
CAPTION='*Evolución de empresas con actividades productivas'.


USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 28. EVOLUCIÓN DE EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016'
CAPTION='*Evolución de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=anio DISPLAY=LABEL
  /TABLE anio [COUNT F40.0]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 28. EVOLUCIÓN DE EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017'
CAPTION='*Evolución de empresas con actividades productivas'.

*29. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR FORMA INSTITUCIONAL
(Número y porcentaje).

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=forma_institucional DISPLAY=LABEL
  /TABLE forma_institucional [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=forma_institucional ORDER=D KEY=COLPCT.COUNT (forma_institucional) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 29. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR FORMA INSTITUCIONAL'.
 
*30. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR TAMAÑO DE EMPRESA
(Número y porcentaje).  
CTABLES
  /VLABELS VARIABLES=tamanop DISPLAY=LABEL
  /TABLE tamanop [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=tamanop ORDER=D KEY=COLPCT.COUNT (tamanop) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 30. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR TAMAÑO DE LAS EMPRESAS'.


*31. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR SECTOR ECONÓMICO
(Número y porcentaje).  
CTABLES
  /VLABELS VARIABLES=gsectores DISPLAY=LABEL
  /TABLE gsectores [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=gsectores ORDER=D KEY=COLPCT.COUNT (gsectores) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 31. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR SECTOR ECONÓMICO'.

*32. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Número y porcentaje).  
CTABLES
  /VLABELS VARIABLES= codigo_seccion DISPLAY=LABEL
  /TABLE codigo_seccion [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.COUNT (codigo_seccion) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 32. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR ACTIVIDAD ECONÓMICA'.

*33. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR PROVINCIA
(Número y porcentaje).
CTABLES
  /VLABELS VARIABLES= codigo_provincia  DISPLAY=LABEL
  /TABLE codigo_provincia  [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia  ORDER=D KEY=COLPCT.COUNT (codigo_provincia ) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 33. EVOLUCIÓN DE LAS EMPRESAS (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR PROVINCIA'.


*34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), PERÍODO 2011 - 2017
POR AÑO
(Dólares corrientes).

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2011'
CAPTION='*Ventas totales de empresas con actividades productivas'.

DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2012'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
 TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2013'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2014'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2015'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio situacion ventas_totales DISPLAY=LABEL
  /TABLE anio BY situacion > ventas_totales [SUM]
  /CATEGORIES VARIABLES=anio situacion ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
/TITLES
TITLE='Cuadro 34. VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*35.VENTAS TOTALES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), PERÍODO 2011 - 2017
POR AÑO
(Dólares constantes de 2007).

***Para la transformación de valores corrientes a constantes se utiliza el Deflactor Ímplicito del PIB que publica el BCE.

*36. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR FORMA INSTITUCIONAL
(Dólares corrientes y porcentaje). 

CTABLES
  /VLABELS VARIABLES=forma_institucional ventas_totales DISPLAY=LABEL
  /TABLE forma_institucional BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=forma_institucional ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 36. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR FORMA INSTITUCIONAL'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*37. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR TAMAÑO DE EMPRESAS
(Dólares corrientes y porcentaje). 

CTABLES
  /VLABELS VARIABLES=tamanop ventas_totales DISPLAY=LABEL
  /TABLE tamanop BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=tamanop ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 37. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR TAMAÑO DE EMPRESAS'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*38. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR SECTORES ECONÓMICOS
(Dólares corrientes y porcentaje). 

CTABLES
  /VLABELS VARIABLES=gsectores ventas_totales DISPLAY=LABEL
  /TABLE gsectores BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=gsectores ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 38. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR SECTORES ECONÓMICOS'
CAPTION='*Ventas totales de empresas con actividades productivas'.


*39. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Dólares corrientes y porcentaje). 

CTABLES
  /VLABELS VARIABLES=codigo_seccion ventas_totales DISPLAY=LABEL
  /TABLE codigo_seccion BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 39. VENTAS TOTALES SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR ACTIVIDAD ECONÓMICA'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*40. VENTAS TOTALES SEGÚN PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR PROVINCIA
(Dólares corrientes y porcentaje). 

CTABLES
  /VLABELS VARIABLES=codigo_provincia ventas_totales DISPLAY=LABEL
  /TABLE codigo_provincia BY ventas_totales [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.SUM (ventas_totales) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 40. VENTAS TOTALES SEGÚN PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR PROVINCIA'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*Desactivar el filtro para procesar personal afiliado de empresas con actividades productivas.
FILTER OFF.
USE ALL.
EXECUTE.

*41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), PERÍODO 2011 - 2017
POR AÑO
(Número).

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2011'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
 TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2012'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2013'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2014'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2015'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio empleo empleo_hombres empleo_mujeres DISPLAY=LABEL
  /TABLE anio [C] BY empleo [S][SUM] + empleo_hombres [S][SUM] + empleo_mujeres [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
TITLE='Cuadro 41. PERSONAL AFILIADO (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*42. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR FORMA INSTITUCIONAL
(Número y porcentaje).

CTABLES
  /VLABELS VARIABLES=forma_institucional  empleo DISPLAY=LABEL
  /TABLE forma_institucional  BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=forma_institucional  ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 42. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR FORMA INSTITUCIONAL'
CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*43. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR TAMAÑO DE EMPRESAS
(Número y porcentaje).

CTABLES
  /VLABELS VARIABLES=tamanop empleo DISPLAY=LABEL
  /TABLE tamanop  BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=tamanop  ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 43. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR TAMAÑO DE EMPRESAS'
CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*44. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR SECTORES ECONÓMICO
(Número y porcentaje).

CTABLES
  /VLABELS VARIABLES=gsectores empleo DISPLAY=LABEL
  /TABLE gsectores  BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=gsectores  ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 44. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR SECTORES ECONÓMICO'
CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*45. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Número y porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_seccion empleo DISPLAY=LABEL
  /TABLE codigo_seccion BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 45. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR ACTIVIDAD ECONÓMICA'
CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*46. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR PROVINCIA
(Número y porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_provincia empleo DISPLAY=LABEL
  /TABLE codigo_provincia BY empleo [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.SUM (empleo) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 46. PERSONAL AFILIADO SEGÚN PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR PROVINCIA'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*Desactivar el filtro para procesar remuneraciones de empresas con actividades productivas.
 FILTER OFF.
USE ALL.
EXECUTE.

*47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), PERÍODO 2006 - 2017
POR AÑO
(Dólares corrientes). 

DATASET ACTIVATE Base2.
USE ALL.
COMPUTE filter_$=(anio = 2011 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2011 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2011'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 47. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2011"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.

DATASET ACTIVATE Base1.
USE ALL.
COMPUTE filter_$=(anio = 2012 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2012 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2012'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 46. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2012"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2013 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2013 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2013'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 47. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2013"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2014 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2014 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2014'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 47. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2014"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2015 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2015 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2015'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 47. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2015"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.


USE ALL.
COMPUTE filter_$=(anio = 2016 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2016 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 47. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(anio = 2017 & situacion = 1 & estructura_estrat = 1).
VARIABLE LABELS filter_$ 'anio = 2017 & situacion = 1 & estructura_estrat = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=anio remuneraciones DISPLAY=LABEL
  /TABLE anio [C] BY remuneraciones [S][SUM]
  /CATEGORIES VARIABLES=anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
 /TITLES
  TITLE='Cuadro 47. MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_hombres remuneraciones_mujeres DISPLAY=LABEL
  /TABLE BY remuneraciones_hombres [S][SUM] + remuneraciones_mujeres [S][SUM]
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE="'Cuadro 47. MASA SALARIAL HOMBRES MUJERES (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017"
CAPTION='*Masa salarial hombres mujeres de empresas con actividades productivas'.

*48. "MASA SALARIAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), PERÍODO 2006 - 2017
POR AÑO
(Dólares constantes de 2007)".
***Para la transformación de valores corrientes a constantes se
utiliza como deflactor el Índice de Precios al Consumidor (IPC) a diciembre de cada año
Se realiza el cambio de año base 2007=100 por comparabilidad.utiliza el IPC Deflactor Ímplicito del PIB que publica el BCE.




*49. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR FORMA INSTITUCIONAL
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=forma_institucional remuneraciones DISPLAY=LABEL
  /TABLE forma_institucional BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=forma_institucional ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 49. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR FORMA INSTITUCIONAL'.


*50. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR TAMAÑO DE EMPRESAS
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=tamanop remuneraciones DISPLAY=LABEL
  /TABLE tamanop BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=tamanop ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 50. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR TAMAÑO DE EMPRESAS'.


*51. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR SECTORES ECONÓMICOS
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=gsectores remuneraciones DISPLAY=LABEL
  /TABLE gsectores BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=gsectores ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 51. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR SECTORES ECONÓMICOS'.


*52. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR ACTIVIDAD ECONÓMICA
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_seccion remuneraciones DISPLAY=LABEL
  /TABLE codigo_seccion BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
     TITLE='Cuadro 52. MASA SALARIAL SEGÚN PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR ACTIVIDAD ECONÓMICA'.

*53. MASA SALARIAL SEGÚN PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017
POR PROVINCIA
(Dólares corrientes y porcentaje).

CTABLES
  /VLABELS VARIABLES=codigo_provincia remuneraciones DISPLAY=LABEL
  /TABLE codigo_provincia BY remuneraciones [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia ORDER=D KEY=COLPCT.SUM (remuneraciones) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CRITERIA CILEVEL=95
 /TITLES
    TITLE='Cuadro 53. MASA SALARIAL SEGÚN PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2017 POR PROVINCIA'.

*Desactivar filtro.
 FILTER OFF.
USE ALL.
EXECUTE.

* Exportar resultados a Excel.
OUTPUT EXPORT
  /CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\DIEE_2017\Tabulados_DIEE2017.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.